Hyena.Gui 1.4.0.0 1.5.0.0 Gtk.TextView Gtk.Editable To be added. To be added.
- Constructor
  1.4.0.0
  1.5.0.0
  To be added.
  To be added.
- Event
  1.4.0.0
  1.5.0.0
  System.EventHandler To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Void To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Void To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Void To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Void To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  1.4.0.0
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.4.0.0
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Event
  1.4.0.0
  1.5.0.0
  Gtk.TextDeletedHandler To be added. To be added.
- Event
  1.4.0.0
  1.5.0.0
  Gtk.TextInsertedHandler To be added. To be added.